<subject>Your data has been submitted to "{aa_name}".</subject>
<pre>
Hello
Your data has been submitted to "{aa_name}".

Details: The access application {a_id} has access to this data from {start_date} until {end_date}.
 
{platform_provider_name}</pre
>

<header><img src="{aa_logo_url}" alt="" width="175px" /></header>

<footer>{platform_footer_html}</footer>

<bodyLogo>
  <div style="text-align: right; margin-top: -90px">
    <img
      src="{platform_provider_logo_url}"
      alt="{platform_provider_name} logo."
      width="100px"
    />
  </div>
</bodyLogo>

<p>Hello</p>
<br />
<h1>Your data has been submitted to "{aa_name}"</h1>
<p>
  Details: The access application {a_id} has access to this data from
  {start_date} until {end_date}.<br />
</p>
<br />
<p>Regards,</p>
<p>{platform_provider_name}</p>
